• 0

    posted a message on Should I use AceGUI-3.0-Spell-EditBox ?
    Ok, just checking as it had not been updated in a while. Will concentrate on the addon itself..

    Thrumbar
    Posted in: Lua Code Discussion
  • 0

    posted a message on Should I use AceGUI-3.0-Spell-EditBox ?
    I am thinking about trying to update an addon that was not updated after WotLK released. Was in Alpha / Beta stage for release then the Matainer / programmer (Apoco) droped off and never returned.

    It uses AceGUI-3.0-Spell-EditBox and I was wonder was that rendered usless of replaced by another Lib..???

    The addon I am looking at is Nurfed2 that is fount on Curseforge..:o

    Thrumbar
    Posted in: Lua Code Discussion
  • 0

    posted a message on Minimalist
    Quote from grennon »

    Using the very latest SVN?


    Yes
    ver 55515 as of my posting date off the svn will update tonight as there is an update to the one I am using and report back..

    Thrumbar
    Posted in: General AddOns
  • 0

    posted a message on Minimalist
    Tried posting this but have no seen it up on board, got error on posting so think it did not post.
    Gettinf taint on minimalist attached taint log.
    Posted in: General AddOns
  • To post a comment, please or register a new account.